Bug 1661410 - controller-manager pod turn to CrashLoopBackOff after deployed ASB or TSB by operator
Summary: controller-manager pod turn to CrashLoopBackOff after deployed ASB or TSB by ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Service Catalog
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.1.0
Assignee: Dan Geoffroy
QA Contact: Zhang Cheng
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 07:20 UTC by Zhang Cheng
Modified: 2019-06-04 10:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:41:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:41:32 UTC

Comment 3 Zihan Tang 2019-01-25 06:07:31 UTC
Verified.
version: v4.0.0-v0.1.38+abebed4-4-dirty;Upstream:v0.1.38
After increase cpu and memory size, controller pod becomes more stable.

$ oc get deployment apiserver -o yaml
....
        resources:
          limits:
            cpu: 100m
            memory: 140Mi
          requests:
            cpu: 100m
            memory: 40Mi
....       
      resources:
          limits:
            cpu: 100m
            memory: 150Mi
          requests:
            cpu: 100m
            memory: 50Mi

Comment 7 errata-xmlrpc 2019-06-04 10:41:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.